hamadata's diary

https://motion-gallery.net のエンジニアのブログ

AWS EC2におけるOpenSSLの脆弱性についてCVE-2014-0224

フォーラムで、対応状況についての質問と回答が上がっている。 https://forums.aws.amazon.com/thread.jspa?messageID=548228&#548228 ほとんどのユーザには関係ないということらしいが、まあアップデートしといたほうがいいんでしょうね。

[参考] OpenSSL Security Advisory [05 Jun 2014] https://www.openssl.org/news/secadv_20140605.txt